body{
	background-color: #E3EDE8;
	font-family: Verdana;
	font-size: 80%;
	padding: 0;
	margin: 0;
}

.sitename{
	background: #C0D4CA;
	font-weight: bold;
	color: #426A54;
	text-align: center;
	padding: 5px;
	font-size: 80%;
}
.sitename a{
	color: #426A54;
	text-decoration: none;
}
.menu-item{
	font-weight: bold;
	color: #426A54;
	font-size: 70%;
	text-align: center;
}

.menu-item2{
	font-weight: bold;
	color: #426A54;
	font-size: 70%;
	text-align: right;

}
.menu-item a{
	color: #406953;
	text-decoration: none;
}

.menu-item2 a{
	color: #043F7B;
	text-decoration: underline;
}

.login-form{
	padding: 15px 35px 0 0;
	
}

.field-title{
	font-weight: bold;
	font-size: 80%;
}

.auth-field{
	border: 1px solid #90A79B;
}

.auth-button{
	background: #90A79B;
	border: 1px solid #90A79B;
	font-weight: bold;
}

.logout-button{
	background: #90A79B;
	border: 1px solid #90A79B;
	font-weight: bold;
}

.reg-link{
	color: #043F7B;
	font-weight: bold;
	font-size: 80%;
}

.text{
	font-size: 70%;
}
h1{font-size: 110%;}
h2{font-size: 100%;}
h3{font-size: 90%;}

.main{
	padding: 30px;
}
.main td, .main li{
	font-size: 80%;
}


.login-item{
    list-style: none;
    font-weight: bold;
	font-size: 90%;
    margin-bottom: 10px;
}

.login-item a{
    text-decoration: none;
    color: #426A54;
}